<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lblFolder.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 13</value>
  </data>
  <data name="lblFolder.Text" xml:space="preserve">
    <value>Folder: </value>
  </data>
  <data name="btnOpenFile.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 2</value>
  </data>
  <data name="btnOpenFile.Text" xml:space="preserve">
    <value>Select folder...</value>
  </data>
  <data name="lblWarning.Size" type="System.Drawing.Size, System.Drawing">
    <value>300, 17</value>
  </data>
  <data name="lblWarning.Text" xml:space="preserve">
    <value>Specified matrix size differs from frame size in loaded file</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 13</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Matrix size</value>
  </data>
  <data name="pnlMatrixType.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 65</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Matrix type</value>
  </data>
  <data name="cbMatrixType.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 16</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Color order</value>
  </data>
  <data name="pnlCut.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 110</value>
  </data>
  <data name="pnlCut.Size" type="System.Drawing.Size, System.Drawing">
    <value>304, 104</value>
  </data>
  <data name="chkCutFrame.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 8</value>
  </data>
  <data name="chkCutFrame.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 17</value>
  </data>
  <data name="chkCutFrame.Text" xml:space="preserve">
    <value>Cut image</value>
  </data>
  <data name="pnlCutFrame.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 31</value>
  </data>
  <data name="pnlCutFrame.Size" type="System.Drawing.Size, System.Drawing">
    <value>299, 72</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 34</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>Matrix type</value>
  </data>
  <data name="cbCutMatrixType.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 50</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>210, 34</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>Color order</value>
  </data>
  <data name="cbCutColorOrder.Location" type="System.Drawing.Point, System.Drawing">
    <value>213, 50</value>
  </data>
  <data name="panel6.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 0</value>
  </data>
  <data name="pnlCutProgress.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 220</value>
  </data>
  <data name="lblFileInProcess.Text" xml:space="preserve">
    <value>Processing...</value>
  </data>
  <data name="pnlCutButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 274</value>
  </data>
  <data name="btnStartCut.Location" type="System.Drawing.Point, System.Drawing">
    <value>69, -1</value>
  </data>
  <data name="btnStartCut.Text" xml:space="preserve">
    <value>Cut image</value>
  </data>
  <data name="pnlSpeed.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 304</value>
  </data>
  <data name="btnStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAA+SURBVDhPY/j//z9FGKsgKRirICkYlWM88z8xGEUP
        CgekIO0MfjxqwMgwgAiMogeZQw7GKkgKxipIPP7PAAB7bZ8XI84dagAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnStop.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 29</value>
  </data>
  <data name="btnStop.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 23</value>
  </data>
  <data name="btnStop.Text" xml:space="preserve">
    <value>stop</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 5</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 13</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>Speed:</value>
  </data>
  <data name="btnStart.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 4</value>
  </data>
  <data name="btnStart.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 23</value>
  </data>
  <data name="btnStart.Text" xml:space="preserve">
    <value>start</value>
  </data>
  <data name="trkSpeed.Location" type="System.Drawing.Point, System.Drawing">
    <value>-6, 20</value>
  </data>
  <data name="panel7.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 0</value>
  </data>
  <data name="chkGrid.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 366</value>
  </data>
  <data name="chkGrid.Size" type="System.Drawing.Size, System.Drawing">
    <value>71, 17</value>
  </data>
  <data name="chkGrid.Text" xml:space="preserve">
    <value>Draw grid</value>
  </data>
  <data name="panel3.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 389</value>
  </data>
  <data name="pnlFragmentRange.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 397</value>
  </data>
  <data name="edtFragEnd.Location" type="System.Drawing.Point, System.Drawing">
    <value>234, 23</value>
  </data>
  <data name="edtFragEnd.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 20</value>
  </data>
  <data name="btnFragEnd.Location" type="System.Drawing.Point, System.Drawing">
    <value>158, 22</value>
  </data>
  <data name="btnFragEnd.Text" xml:space="preserve">
    <value>End at frame</value>
  </data>
  <data name="edtFragStart.Location" type="System.Drawing.Point, System.Drawing">
    <value>77, 23</value>
  </data>
  <data name="edtFragStart.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 20</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>-1, 4</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>54, 13</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>Fragment:</value>
  </data>
  <data name="btnFragStart.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 22</value>
  </data>
  <data name="btnFragStart.Text" xml:space="preserve">
    <value>Begin at frame</value>
  </data>
  <data name="pnlFragmentSave.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 449</value>
  </data>
  <data name="pnlFragmentSave.Size" type="System.Drawing.Size, System.Drawing">
    <value>301, 42</value>
  </data>
  <data name="btnFrameCodeSave.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 17</value>
  </data>
  <data name="btnFrameCodeSave.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 23</value>
  </data>
  <data name="btnFrameCodeSave.Text" xml:space="preserve">
    <value>Frame</value>
  </data>
  <data name="btnFrameSave.Location" type="System.Drawing.Point, System.Drawing">
    <value>75, 17</value>
  </data>
  <data name="btnFrameSave.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 23</value>
  </data>
  <data name="btnFrameSave.Text" xml:space="preserve">
    <value>Frame</value>
  </data>
  <data name="btnFragSave.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 17</value>
  </data>
  <data name="btnFragSave.Text" xml:space="preserve">
    <value>Fragment</value>
  </data>
  <data name="btnFragCodeSave.Location" type="System.Drawing.Point, System.Drawing">
    <value>158, 17</value>
  </data>
  <data name="btnFragCodeSave.Text" xml:space="preserve">
    <value>Fragment</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>-1, 0</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>232, 13</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>Save to file:                                  Save to code:</value>
  </data>
  <data name="pnlCreate.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 497</value>
  </data>
  <data name="pnlCreate.Size" type="System.Drawing.Size, System.Drawing">
    <value>303, 57</value>
  </data>
  <data name="rbPicture.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 18</value>
  </data>
  <data name="rbPicture.Size" type="System.Drawing.Size, System.Drawing">
    <value>57, 17</value>
  </data>
  <data name="rbPicture.Text" xml:space="preserve">
    <value>picture</value>
  </data>
  <data name="rbMovie.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 1</value>
  </data>
  <data name="rbMovie.Size" type="System.Drawing.Size, System.Drawing">
    <value>53, 17</value>
  </data>
  <data name="rbMovie.Text" xml:space="preserve">
    <value>movie</value>
  </data>
  <data name="btnCreateNew.Location" type="System.Drawing.Point, System.Drawing">
    <value>233, 34</value>
  </data>
  <data name="btnCreateNew.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 23</value>
  </data>
  <data name="btnCreateNew.Text" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="edtCreateNewFileName.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 36</value>
  </data>
  <data name="label17.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 39</value>
  </data>
  <data name="label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>52, 13</value>
  </data>
  <data name="label17.Text" xml:space="preserve">
    <value>File name</value>
  </data>
  <data name="label16.Location" type="System.Drawing.Point, System.Drawing">
    <value>232, 4</value>
  </data>
  <data name="label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 13</value>
  </data>
  <data name="label16.Text" xml:space="preserve">
    <value>frames</value>
  </data>
  <data name="edtCreateNewFrames.Location" type="System.Drawing.Point, System.Drawing">
    <value>167, 2</value>
  </data>
  <data name="label20.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 4</value>
  </data>
  <data name="label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 13</value>
  </data>
  <data name="label20.Text" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="panel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 508</value>
  </data>
  <data name="btnAddFrames.Text" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 13</value>
  </data>
  <data name="label19.Text" xml:space="preserve">
    <value>frames</value>
  </data>
  <data name="label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 13</value>
  </data>
  <data name="label18.Text" xml:space="preserve">
    <value>Add frames</value>
  </data>
  <data name="lblTotalFrames.Text" xml:space="preserve">
    <value>N/A</value>
  </data>
  <data name="listFiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>158, 524</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>954, 786</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>Language:</value>
  </data>
  <data name="cbLanguage.Location" type="System.Drawing.Point, System.Drawing">
    <value>1013, 783</value>
  </data>
  <data name="cbLanguage.Size" type="System.Drawing.Size, System.Drawing">
    <value>154, 21</value>
  </data>
  <data name="lblLanguageWarning.Location" type="System.Drawing.Point, System.Drawing">
    <value>693, 778</value>
  </data>
  <data name="lblLanguageWarning.Size" type="System.Drawing.Size, System.Drawing">
    <value>257, 28</value>
  </data>
  <data name="lblLanguageWarning.Text" xml:space="preserve">
    <value>Restart application for apply selected language of interface.
Перезагрузите приложение для изменения языка.</value>
  </data>
  <data name="btnPaste.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAADDDgAAww4AAAAAAAAAAAAA/wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
        gWhVJi84Ji84Ji84Ji84Ji84Ji84Ji84Ji84Ji84vMzSZH6OT15vRVJhN0FNJi84iXFe6NzTt6KTt6KT
        t6KTt6KTt6KTt6KTt6KTJi84cX+LIrbsAI/NAI/NAI/NAI/NkXlm7+bh6NvT4NDG2sa81L+yz7mrzLao
        t6KTJi84dYSQaMjqELXwCKzrA6TjAJbUmoJv9/Hvw66ew66evaiYt6KT1L+yt6KTt6KTJi84eYmUdNDt
        KL3xEbXwB6vqAJ3coop4/fv69/Lu7+bh6NvT4NDGcFpKYVJGUEhCPz0+fo6ag9nwRsnyLb/yFrfxAKDi
        qZKA////w66ew66evaiZ6NzTemBN1MW6YVJH/wD/gpSekeLzZtX0TMvzMsLyFa/psJmI/////////Pv5
        9/Hv7+fhgWhWemBN/wD//wD/hpmin+r2g+H2a9j1U870DrPwtqCOsJmIqZKAoop4moJwkXlniXFe/wD/
        /wD//wD/ip6mqfD4mer4iOP1bdHqE6HUE6HUEqDTDZfPB5HKAI/NAI/NMDlE/wD//wD//wD/jaGqqvH5
        p/D5Xn2KWHN/Vm16Uml3T2ZzTGFwRFpoI2+QAI/NPkpY/wD//wD//wD/j6SsqvH5qPH5XYaWjMbPk+Tw
        etXnYsbeT5qyPlpnHH2lAI/NS1lp/wD//wD//wD/j6Ssq/D3qvH5pu/3c5eioez1Zn2KeMXWTGx8NGF4
        X8PoIrbsTl5v/wD//wD//wD/t8rPj6Ssj6Ssj6SsW42fpejvm+j0jNXiRmZ2c4WPeoqVdYWRvc7T/wD/
        /wD//wD//wD//wD//wD//wD//wD/hrPDgq29eZ+wvM7T/wD//wD//wD//wD//wD//wD//wD//wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
</value>
  </data>
  <data name="btnCopy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAAASCwAAEgsAAAAAAAAAAAAA/wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/um5HqlQpqlQpolAn
        m0wllkgjj0YiikMhhkEg/wD//wD//wD//wD//wD//wD//wD/wXlV/fn2zrCczK+byq2ax6yZxquYxKmX
        iUMh/wD//wD//wD//wD//wD//wD//wD/yYVk////2oxc0YNR0YNR0YNR0YNRxquYjkUi/wD/t6KTY0k1
        Y0k1Y0k1Y0k1Y0k10ZJz/////v37++/q9d7T8M6+7cOvx6yZkkcj/wD/t6KT+PPw6t/X5tnP4dLH3cu/
        2J+C////86d/55du2oxc0YNR0YNRyq6amEol/wD/t6KT+/j35a6B3qFz2pxu1Zdo4KqQ////////////
        +/Tw9+Tb8tPFzK6anU0l/wD/u6aX/v38+/b19u/r8ebg7N7W57Wc/////K6K/K6K8dvS545gs1cqrFQp
        pFAn/wD/wauc////+sWf8LiO5a6B3qFz7L2m////////////////6ppy8MmysVcr/wD//wD/x7Kj////
        /////Pr5+PLw8+rm8MSu////////////////66eFxWU1/wD//wD//wD/z7mp/////9q6/9Cu8N7St6KT
        8MSu78Kr78Gq77mg7bCS7bCS/wD//wD//wD//wD/1L6v/////////////v38u6aW1MW6j3Jb/wD//wD/
        /wD//wD//wD//wD//wD//wD/2MKy////////////////x7GipYJm/wD//wD//wD//wD//wD//wD//wD/
        /wD//wD/2MKy2MKy1L+u1L+uzripyLKj/wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
</value>
  </data>
  <data name="btnFill.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02AwAAAAAAADYAAAAoAAAAEAAAABAAAAABABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
        sLCw/wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/r8i6YEgwr8i6/wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/s87EgFAw0KiQYEgwr8i6/wD//wD//wD/sJCAsMDA
        /wD//wD//wD//wD//wD/uNDIkFhA0Lig4Lig0KiQYEgwr8i6/wD//wD/oGAwoJCA/wD//wD//wD//wD/
        vtXLkFhA4NjQ8PDw8NDA4Lig0KiQYEgwr8i6/wD/sGhAoFgwsMjQ/wD//wD/yNrUkFhA4NjQ//j/////
        8PDw8NDA4Lig0KiQYEgwr8i60HBQoFgwoHhg/wD//wD/oHBQ////////////////////8PDw8NDA4Lig
        0KiQYEgwwHhQwHBAoGBA/wD//wD/zd3UoHhg////////////0NDQoJCAwKCQ8NDA4Lig0KiQYEgwwHBQ
        sHBQ/wD//wD//wD/yNvRsIBw////////sKCQcGBQoJCA8PDw8NDAcFBA8JhwwHBQ/wD//wD//wD//wD/
        /wD/xNjOsJBw////0NDQgGBQ0MjA////gGBQ0Jhw4JhwwLig/wD//wD//wD//wD//wD//wD/kHhgwJiA
        ////gGhQ4NjQkHBgr8i6/wD//wD//wD//wD//wD//wD//wD//wD//wD/kHhgu9XIwKCQgGhgsIBwr8i6
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/oIBwtdHG/wD/kHBgr8i6/wD//wD//wD//wD//wD/
        /wD//wD//wD//wD//wD//wD/t83DoIBwkHhgqce5/wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
        /wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD//wD/
</value>
  </data>
  <data name="btnCancelEdit.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="btnSaveEdit.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="btnStartEdit.Text" xml:space="preserve">
    <value>Edit frame</value>
  </data>
  <data name="btnDelete.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 23</value>
  </data>
  <data name="btnDelete.Text" xml:space="preserve">
    <value>Delete selected</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAkAEBAQAAEABAAoAQAAlgAAABAQAAABAAgAaAUAAL4BAAAQEAAAAQAgAGgEAAAmBwAAICAQAAEA
        BADoAgAAjgsAACAgAAABAAgAqAgAAHYOAAAgIAAAAQAgAKgQAAAeFwAAMDAQAAEABABoBgAAxicAADAw
        AAABAAgAqA4AAC4uAAAwMAAAAQAgAKglAADWPAAAKAAAABAAAAAgAAAAAQAEAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP///wAAAIBmAIAAAACAgESAAAAAgACAM4CAAADAwMAigICAAAAA/wAA/wAAAP//AP8A
        AAD/AP8A//8AAAAAALsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//AAD//wAA//8AAPAfAADABwAAgAMAAIABAACAAQAAgAEAAIAB
        AAAAAQAAAAEAAIADAADABwAA+D8AAP//AAAoAAAAEAAAACAAAAABAAgAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/////8z//wCZ//8AZv//ADP//4AA//+A/8z/gMzM/8CZzP+AZsz/ADPM/wAAzP8A/5n//8yZ
        //+Zmf//Zpn/ADOZ//8Amf///2b//8xm/8yZZv//Zmb/zDNm//8AZv/M/zP//8wz/yyZM//yZjP/LzMz
        //gAM/8s/wD//MwA/yyZAP/0ZgD/KDMA//QAAP8o///M9Mz/zCKZ/8z/Zv/MIjP/zP8A/8wi/8zM/8zM
        zCKZzMz/ZszM+DPMzP8AzMz//5nM8MyZzMCZmcyAZpnMgDOZzAAAmcwA/2bMAMxmzACZZswAZmbMADNm
        zAAAZswA/zPMgMwzzICZM8zAZjPM8DMzzAAAM8wA/wDMCswAzAqZAMwOZgDMdzMAzLcAAMy3//+Z+8z/
        mWWZ/5m7Zv+Z9DP/mQAA/5n+/8yZt8zMmbeZzJm7ZsyZtzPMmbsAzJm7/5mZVMyZmcuZmZmZZpmZJzOZ
        mbsAmZm3/2aZt8xmmbuZZpl7ZmaZ+jNmmWUAZpkc/zOZmcwzmSiZM5m7ZjOZtzMzmbcAM5m7/wCZe8wA
        mXuZAJmyZgCZsTMAmfMAAJkA//9m/sz/ZruZ/2a3Zv9muzP/ZrcA/2a3/8xme8zMZrKZzGYcZsxmmTPM
        ZikAzGa7/5lmt8yZZruZmWa3ZplmuzOZZrsAmWa7/2ZmG8xmZqmZZmaQZmZmyDNmZrIAZma7/zNmAcwz
        ZgCZM2YEZjNmujMzZgEAM2YA/wBmAswAZvCZAGYAZgBm4TMAZssAAGaZ//8zDcz/MxGZ/zOqZv8zkDP/
        M6wA/zPL/8wzmczMMwuZzDO7ZswzmTPMMwkAzDOq/5kzkMyZM4iZmTMKZpkz6zOZMwAAmTMA/2YzCsxm
        MwCZZjMAZmYzAjNmM/8AZjMA/zMzAMwzMwCZMzMAZjMzADMzMwAAMzMA/wAzScwAMwCZADMAZgAzRzMA
        M2gAADMA//8AAMz/AACZ/wAAZv8AADP/AAAA/wAA/8wAAMzMAACZzAAAZswAADPMAAAAzAAA/5kAAMyZ
        AACZmQAAZpkAADOZAAAAmQD//2YAAMxmAP+ZZgAAZmYA/zNmAAAAZgD//zMAAMwzAP+ZMwAAZjMA/zMz
        AAAAMwDM/wAAAMwAAMyZAAAAZgAAzDMAAAAAAO7MAADdAAAAu8wAAKoAAACIzAAAdwAAAFWZAABEAAAA
        IpkAABEAAO4AmQDdAAAAuwCZAKoAAACIAJkAdwAAAFUAmQBEAAAAIgBmABEAAO4AAGbdAAAAuwAAZqoA
        AACIAABmdwAAAFUAAGZEAAAAIgAAZhEAAADu7u4z3d3dALu7uzOqqqoAiIiIM3d3dwBVVVUzREREACIi
        IjMREREAAAAAM/j4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj39/f39/f4+Pj4+Pj4+PcrKysrKysrK/f4+Pj4+Pcr9vb29vb2KysrK/j4+PgrKysr9vb29isrKysr
        +Pj4KysrKysrK/Yr9isrK/j49ysrKysrKysrK/YrKyv3+PcrKysrKysrKysrKysr9/j3APf3ACv39fb3
        9Sv39Sv49/Yr9vX3K/X39yv39yv3+Pj19/b19/YA9yv19yv1+Pj49/YrACsrACsrACv39/j4+Pj4+Pf3
        9ysr9/f3+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj//wAA//8AAP//AADwHwAAwAcAAIADAACAAQAAgAEAAIAB
        AACAAQAAAAEAAAABAACAAwAAwAcAAPg/AAD//wAAKAAAABAAAAAgAAAAAQAgAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAABAAAAAkAAAANAAAADgAAAA4AAAANAAAACAAA
        AAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAEQAAACIAAAAvAAAANwAAADkAAAA5AAAANgAA
        ACwAAAAfAAAAEQAAAAUAAAAAAAAAAAAAAAAAAAAEAAAAFwcHB1MVFRWMKyoqrysqKrErKSmyKykpsg4O
        DooDAwNoAAAAUwAAAD0AAAAfAAAACAAAAAAAAAAAAAAADTExMadtamr/d3Rz/3d0c/93dHP/dnNz/3Rx
        cf9zcHD/aGVl/zk3N8kDAwNvAAAASQAAACAAAAAGAAAAACsqKoxzcG//a5OM/2uTjP9rk4z/a5OM/2uT
        jP9sj4n/eHZ1/29tbP9oZmb/VVNT7QMDA3EAAABBAAAAFAAAAANbWVnja3p3/0t+dv9Ca2T/WqGW/2W3
        q/9lt6v/Zber/3Fubf9qZ2f/ZGJh/3Rxcf9IRUXbAAAAVwAAACUDAwMWb21s/2l4df9Lfnb/RG9o/0Jr
        ZP9GdG3/TIF4/2Kyp/9xbm3/fnt6/3NxcP97eHf/bWpq/wcHB3UAAAAzDw8PRnt4d/9peHX/UIqB/0p9
        df9KfXX/Sn11/0p9df9UioL/dHJx/4F/fv9ta2r/e3h3/3h1df8jIyOpAAAAOQ8ODkhraGj/Y2Fh/1tZ
        Wf9gXl3/XVpa/1lWV/9cWlr/X1xc/2JfYP9iYGD/YV5e/1RSUv9samv/NDMzrAAAADA3NjZn6+vs/z49
        Pv8/Pj//7e3t/2BgYf80MzT/39/f/5STlP82NTb/yMjJ/3BvcP82NTb/x8fI/2pqaqIAAAAgPz4+gqSj
        pP9TUlP/m5qb/8nIyf84Nzn/d3Z3/7OxseQtKy7bPj0+2nBvcLgmJia3Pj0+snV1dK0ZGBhVAAAAFAMD
        BCGzsrL/PDs7/4mIif/V1dX/NjU1/5KSk//6+vr/PTw9/0RDRP/S0tL/Li0u/0NCQ//CwcHzAAAAJwAA
        AAkAAAAAQkFBUX58fOBvbm//9fX2/0pJSv9nZmf//////3h3eP9FRET/5+fo/2JhYv8hICLIGxsbQgAA
        AAgAAAABAAAAAAAAAAAAAAAADAwMECsrK0I0MzN0JCMlhmhoaIdLSkuHFhUWeB0dHUkmJiY2AAAABQAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD//wAA//8AAP//AADwHwAAwAcAAIADAACAAQAAgAEAAIABAACAAQAAAAEAAAAB
        AACAAwAAwAcAAPg/AAD//wAAKAAAACAAAABAAAAAAQAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        /wAAAIBmAIAAAACAgESAAAAAgACAM4CAAADAwMAigICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAAAA
        ALsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//////////////////////AAf//AAA//AA
        AD/gAAAf4AAAD8AAAAfAAAAHwAAAA4AAAAOAAAADgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABAAAAAwAA
        AAeAAAADwAAAB8AAAA/gAAAf+AAAP//gD///////////////////////KAAAACAAAABAAAAAAQAIAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP/////M//8Amf//AGb//wAz//+AAP//gP/M/4DMzP/Amcz/gGbM
        /wAzzP8AAMz/AP+Z///Mmf//mZn//2aZ/wAzmf//AJn///9m///MZv/MmWb//2Zm/8wzZv//AGb/zP8z
        ///MM/8smTP/8mYz/y8zM//4ADP/LP8A//zMAP8smQD/9GYA/ygzAP/0AAD/KP//zPTM/8wimf/M/2b/
        zCIz/8z/AP/MIv/MzP/MzMwimczM/2bMzPgzzMz/AMzM//+ZzPDMmczAmZnMgGaZzIAzmcwAAJnMAP9m
        zADMZswAmWbMAGZmzAAzZswAAGbMAP8zzIDMM8yAmTPMwGYzzPAzM8wAADPMAP8AzArMAMwKmQDMDmYA
        zHczAMy3AADMt///mfvM/5llmf+Zu2b/mfQz/5kAAP+Z/v/MmbfMzJm3mcyZu2bMmbczzJm7AMyZu/+Z
        mVTMmZnLmZmZmWaZmSczmZm7AJmZt/9mmbfMZpm7mWaZe2ZmmfozZpllAGaZHP8zmZnMM5komTOZu2Yz
        mbczM5m3ADOZu/8AmXvMAJl7mQCZsmYAmbEzAJnzAACZAP//Zv7M/2a7mf9mt2b/Zrsz/2a3AP9mt//M
        ZnvMzGaymcxmHGbMZpkzzGYpAMxmu/+ZZrfMmWa7mZlmt2aZZrszmWa7AJlmu/9mZhvMZmapmWZmkGZm
        ZsgzZmayAGZmu/8zZgHMM2YAmTNmBGYzZrozM2YBADNmAP8AZgLMAGbwmQBmAGYAZuEzAGbLAABmmf//
        Mw3M/zMRmf8zqmb/M5Az/zOsAP8zy//MM5nMzDMLmcwzu2bMM5kzzDMJAMwzqv+ZM5DMmTOImZkzCmaZ
        M+szmTMAAJkzAP9mMwrMZjMAmWYzAGZmMwIzZjP/AGYzAP8zMwDMMzMAmTMzAGYzMwAzMzMAADMzAP8A
        M0nMADMAmQAzAGYAM0czADNoAAAzAP//AADM/wAAmf8AAGb/AAAz/wAAAP8AAP/MAADMzAAAmcwAAGbM
        AAAzzAAAAMwAAP+ZAADMmQAAmZkAAGaZAAAzmQAAAJkA//9mAADMZgD/mWYAAGZmAP8zZgAAAGYA//8z
        AADMMwD/mTMAAGYzAP8zMwAAADMAzP8AAADMAADMmQAAAGYAAMwzAAAAAADuzAAA3QAAALvMAACqAAAA
        iMwAAHcAAABVmQAARAAAACKZAAARAADuAJkA3QAAALsAmQCqAAAAiACZAHcAAABVAJkARAAAACIAZgAR
        AADuAABm3QAAALsAAGaqAAAAiAAAZncAAABVAABmRAAAACIAAGYRAAAA7u7uM93d3QC7u7szqqqqAIiI
        iDN3d3cAVVVVM0RERAAiIiIzERERAAAAADP4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pf39/f39/f39/f4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj49ysrKysrKysrKysrKysr9/f4+Pj4+Pj4+Pj4+Pj49ysrKysrKysrKysrKysrKysr
        Kyv3+Pj4+Pj4+Pj4+PcrKysrKysrKysrKysrKysrKysrKysr+Pj4+Pj4+Pj4Kysr9vb29vb29vb29vb2
        KysrKysrKysr+Pj4+Pj4+PcrK/b29vb29vb29vb29vb2KysrKysrKysr+Pj4+Pj4Kysr9isrKysr9vb2
        9vb29vYr9isrKysrKyv3+Pj4+PgrKyv29vb29vb29vb29vb29iv29isrKysrKyv4+Pj49ysrK/b2Kysr
        K/YrKyv29vb2K/b2KysrKysrK/f4+Pj3Kysr9isrK/Yr9isrKyv29vYr9vYrKysrKysr9/j4+PcrKysr
        KysrKysrKysrKysr9isr9isrKysrKysr+Pj4KysrKyv29vb29vb29vb29vb2Kyv29isrKysrKyv4+Pgr
        KysrKysrKysrKysrKysrKysrKysrKysrKysrK/f4+CsrKysrKysrKysrKysr9vb2KysrK/b2KysrKyv2
        9/j49gAAK/f39/UAACv39ysAAAAr9/f2AAAr9/f3AAAr+Pj2APX39/crAAD19/f39gAA9vf39/UA9ff3
        9/YAAPf49/YA9vf39/UAACsrKysAAAArKyv2AAArKysrAAD1+Pj39gArKyv29fX29/crKysrK/f39ysr
        9/j4+Pf39/f4+Pj2APf39/YAAAD39/f19fX29/f39vYr9/f39/f39/j4+CsAK/f3KwAAAPf39/UAAAD3
        9/f2AAD39/crAPX3+Pj4+PX1K/f39QAA9/f39QAAAPf39/YAACv39/f29/j4+Pj4+Csr9vb2AAAr9/f2
        AAAAK/f39wAA9vf39/f4+Pj4+Pj4+Pf39/f1APUrKysAAAD1Kysr9QD1K/f4+Pj4+Pj4+Pj4+Pj4+Pj3
        9/f39ysrKyv39/j3+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4//////////////////////8AB//8AAD/8AAAP+AA
        AB/gAAAPwAAAB8AAAAfAAAADgAAAA4AAAAOAAAABgAAAAYAAAAGAAAABgAAAAYAAAAEAAAADAAAAB4AA
        AAPAAAAHwAAAD+AAAB/4AAA//+AP//////////////////////8oAAAAIAAAAEAAAAABACAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAQAAAAQAAAAJAAAADQAAAA4AAAAOAAAADgAAAA4AAAAOAAAADgAAAA0AAAAJAAAABQAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAABQAAAA4AAAAaAAAAJAAAAC4AAAA2AAAAOQAAADkAAAA5AAAAOQAAADkAAAA5AAAANwAA
        AC8AAAAmAAAAHQAAABMAAAAKAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAwAAAA0AAAAhAAAAOwcHB2gPDw+GKyoqrysqKrErKSmyKykpsispKbIrKSmyKykpsisp
        KbIWFRWUCgoKfgAAAFsAAABTAAAARAAAADEAAAAcAAAADAAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAMAAAASBAMEQCsqKqtVVFTta2ho/3Jvb/9yb2//cm9v/3Jvb/9yb2//cm9v/3Jv
        b/9yb2//cm9v/3Jvb/9vbGz/ZGJi/0E+PtIdGxuiAAAAYAAAAE4AAAAzAAAAFwAAAAYAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAABAAAADiAfH39gXl72c3Bw/3Zzc/94dXT/eXZ1/3l2df95dnX/eXZ1/3l2
        df93dHT/d3Rz/3d0c/90cXH/c3Bw/3Jvb/9yb2//cm9v/3Jvb/9cWlr2HRwcpQAAAF8AAABDAAAAIAAA
        AAcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUgHx92cG1t/3h1dP97eHf/e3h3/3t4d/97eHf/e3h3/3t4
        d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/end2/3h1dP90cXH/bmxs/3Btbf9yb2//SEZG2wMD
        A3AAAABIAAAAIAAAAAYAAAAAAAAAAAAAAAAAAAAABwcHLWZkY/R6d3f/dHx6/2uTjP9rk4z/a5OM/2uT
        jP9rk4z/a5OM/2uTjP9rk4z/a5OM/2uTjP9rk4z/a5OM/3R8ev97eHf/e3h3/3Rycf93dXT/cW5u/21r
        a/9yb2//U1BQ5AMDA3EAAABFAAAAGgAAAAQAAAAAAAAAAAAAAAE0MzObe3h3/3t4d/9jiIL/ZLWp/2O0
        qP9isqb/YrKm/2O0qP9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/a5OM/3t4d/94dnX/eXZ2/1tZ
        WP9kYWH/dHFx/3Btbf9yb2//T0xM5AAAAGEAAAA3AAAADgAAAAAAAAAAAAAABWNhYPF7eHf/e3h3/2OI
        gv9QioH/RnRt/0JrZP9Eb2j/TYR7/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9rk4z/e3h3/4B+
        ff95d3b/UlBO/15cW/97eHf/cnBv/3NwcP9yb2//KyoqtwAAAFEAAAAgAAAABAAAAAALCws4d3Rz/3t4
        d/97eHf/Y4iC/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2uT
        jP97eHf/gH59/4aDgv9pZmX/cG1s/3t4d/92c3L/eXZ2/3NwcP9gXV32AwMDagAAADMAAAALAAAAAB4e
        Hml7eHf/e3h3/3t4d/9jiIL/U5GH/06EfP9QiYD/UImA/06EfP9XmpD/ToR8/06EfP9OhHz/VJKJ/2W3
        q/9lt6v/a5OM/3t4d/+Afn3/hoOC/3t4d/97eHf/e3h3/3Zzcv97eHf/eHV0/3Jvb/8cHBykAAAARQAA
        ABQAAAAALi0tiHt4d/97eHf/e3h3/2OIgv9QioH/Sn51/02Ee/9TkIf/TIJ6/1OQh/9Mgnr/Uo+G/0l8
        dP9OhX3/X6yg/2Ctov9rk4z/e3h3/357ev+Gg4L/Xlxb/2toaP97eHf/dnNy/3t4d/97eHf/dHFx/0E/
        P9UAAABTAAAAHgAAAAAuLS2Je3h3/3t4d/97eHf/YoaA/1KPhv9BaWL/RXFq/0Vxav9Ca2T/Qmtk/0Vx
        av9Eb2j/Qmtk/0d2bv9FcWr/UIqB/2uTjP97eHf/dnNy/42Kif9RT07/YV9e/3h2df94dnX/e3h3/3t4
        d/95dnX/ZGJi/wAAAF4AAAAnAAAAAExKScR7eHf/e3h3/3t4d/9ggXz/X62i/2Gwpf9hsKX/YbCl/2Gw
        pf9hsKX/YbCl/2Gwpf9hsKX/YbCl/2Gwpf9hsKX/ZYqE/3t4d/96d3b/g4B//4aDgv96d3b/dnNy/3t4
        d/97eHf/e3h3/3t4d/9vbGz/CwsLgQAAAC8AAAAATEpJxHt4d/97eHf/e3h3/3d1dP9tfHn/bXx5/218
        ef9tfHn/bXx5/2t6d/9peHX/aXh1/2l4df9peHX/a3p3/218ef93dXT/e3h3/3t4d/97eHf/dnNy/3d0
        c/97eHf/e3h3/3t4d/97eHf/e3h3/3Rxcf8PDw+OAAAANgAAAAFEQ0PFbGlo/2toaP9raGj/a2ho/2po
        Z/9pZmb/aWZm/2lmZv9pZmb/ZWNj/2JfYP9iX2D/WVdX/4SCgv+EgoL/hIKC/2tpaf9RT1D/UU9Q/1FP
        UP+EgoL/hIKC/3d2dv9RT1D/T01O/1BOT/92dHT/f319/zQzM7EAAAA2AAAABZ2cnLr09PT/9PT0/3V0
        dv8xMDH/MTAx/y8uMP/ExMX/+vr6//r6+v9gYGH/NzY3/zc2N/9KSUr/+vr6//r6+v/6+vr/SUhJ/zc2
        N/83Njf/enp7//r6+v/6+vr/bWxt/zc2N/83Njf/Pz4///Hx8f/09PT/bGtrrgAAACoDAwQqiomK////
        ///j4+P/NTQ0/zg3N/84Nzf/Y2Nk////////////yMjJ/zY1Nv84Nzf/ODc3/66ur////////////66u
        r/84Nzf/ODc3/zU0NP/j4+P//////7y8vP82NTb/ODc3/zg3N/+VlZb///////Dw8P8xMTBxAAAAGBIR
        EnaPjo7//////3x8ff84Nzf/ODc3/zY1Nv/IyMn///////////90c3T/SEdH/0hHR/9XVlf/////////
        ///19fb/Tk1O/0hHR/9IR0f/hYSF///////19fb/W1pb/0hHR/9IR0f/TEtM//Hx8f//////ysrK5QAA
        AB8AAAAJHR0egqGgn//x8fH/RURF/1FPUf9RT1H/fnx9/+Hg3/+1tLTmpaSk2z48Pto1NTbaSklK2kxL
        TLh0c3O3c3Nysl5eXrIlJCayJSUlsCUlJa1fXl+rdHNzqzU1NYoHBwh6BwcIdgcHCHMSEhNxMzMycDQz
        M2saGRlGAAAAFAAAAAQICAghkI+P8P////8yMTL/ODc3/zg3N/+GhYb/+vr6//j4+P/09PT/MC8x/zY1
        Nv8sKy3/zczN/+Hg4P/e3t3/rq2u/y4tL/8iIiPfIiIj34GAgd6jo6PccXFx0hoZG8kVFBa3FRQWtj4+
        PrY8PDybMDAviBgYGFkAAAAXAAAAAwAAAABDQ0JR/////2NjZP84Nzf/ODc3/1dWV///////////////
        //8yMTL/ODc3/zU0NP/j4+P/////////////////MjEy/zc2N/83Njf/qqmq//r6+v/r6+z/MjEy/zc2
        Nv83Njb/R0ZH//r6+v/j4uL0GRkZRAAAAAsAAAABAAAAAAAAAACysbHBwL+//2BfX/88Ozv/NjU2/9XV
        1f///////////z49Pv84Nzf/ODc3/7q6u/////////////////8+PT7/ODc3/zg3N/98fH3/////////
        //9XVlf/ODc3/zg3N/84Nzf/iomK8ykpKVAAAAAMAAAAAQAAAAAAAAAAAAAAAAwMDBB5eHiRb21u/42K
        iv98enr/kZCR////////////cG9w/zg3N/84Nzf/fHx9/////////////////3BvcP84Nzf/ODc3/z49
        Pv///////////66ur/84Nzf/NjU2/zAuMNgbGxtEAAAACAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAZGRkhISAhYzIxMpNCQUHD4N/f//r6+v/Nzc3/V1VW/1hXV/9ZWFj/5+fo////////////t7a3/1BP
        T/9QT0//TEtL/7Kys//z8vL/4uHh8UtKS8YjIiNsAAAACgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGRkZITMzMkMmJSZ0JSUmhiUlJodLSkuHc3Nyh3Nz
        codzc3KHFBMUhx8eH4cHBwhKHR0dRwAAAAUAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//////////////////////AAf//AAA//AA
        AD/gAAAf4AAAD8AAAAfAAAAHwAAAA4AAAAOAAAADgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABAAAAAwAA
        AAeAAAADwAAAB8AAAA/gAAAf+AAAP//gD///////////////////////KAAAADAAAABgAAAAAQAEAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///wAAAIBmAIAAAACAgESAAAAAgACAM4CAAADAwMAigICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAAAAALsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP///////wAA////////
        AAD///////8AAP/+AAf//wAA/+AAAD//AAD/gAAAD/8AAP4AAAAD/wAA/AAAAAD/AAD4AAAAAH8AAPgA
        AAAAPwAA8AAAAAAfAADwAAAAAB8AAOAAAAAADwAA4AAAAAAPAADgAAAAAAcAAMAAAAAABwAAwAAAAAAH
        AADAAAAAAAMAAMAAAAAAAwAAwAAAAAADAADAAAAAAAMAAMAAAAAAAwAAwAAAAAADAADAAAAAAAMAAMAA
        AAAAAwAAwAAAAAADAACAAAAAAAMAAIAAAAAAAwAAgAAAAAAHAACAAAAAP/8AAIAAAAAADwAAwAAAAAAH
        AADgAAAAAA8AAOAAAAAAHwAA8AAAAAA/AAD4AAAAAH8AAP4AAAAB/wAA//AAAA//AAD///Af//8AAP//
        /////wAA////////AAD///////8AAP///////wAA////////AAD///////8AAP///////wAA////////
        AAAoAAAAMAAAAGAAAAABAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////8z//wCZ//8AZv//ADP/
        /4AA//+A/8z/gMzM/8CZzP+AZsz/ADPM/wAAzP8A/5n//8yZ//+Zmf//Zpn/ADOZ//8Amf///2b//8xm
        /8yZZv//Zmb/zDNm//8AZv/M/zP//8wz/yyZM//yZjP/LzMz//gAM/8s/wD//MwA/yyZAP/0ZgD/KDMA
        //QAAP8o///M9Mz/zCKZ/8z/Zv/MIjP/zP8A/8wi/8zM/8zMzCKZzMz/ZszM+DPMzP8AzMz//5nM8MyZ
        zMCZmcyAZpnMgDOZzAAAmcwA/2bMAMxmzACZZswAZmbMADNmzAAAZswA/zPMgMwzzICZM8zAZjPM8DMz
        zAAAM8wA/wDMCswAzAqZAMwOZgDMdzMAzLcAAMy3//+Z+8z/mWWZ/5m7Zv+Z9DP/mQAA/5n+/8yZt8zM
        mbeZzJm7ZsyZtzPMmbsAzJm7/5mZVMyZmcuZmZmZZpmZJzOZmbsAmZm3/2aZt8xmmbuZZpl7ZmaZ+jNm
        mWUAZpkc/zOZmcwzmSiZM5m7ZjOZtzMzmbcAM5m7/wCZe8wAmXuZAJmyZgCZsTMAmfMAAJkA//9m/sz/
        ZruZ/2a3Zv9muzP/ZrcA/2a3/8xme8zMZrKZzGYcZsxmmTPMZikAzGa7/5lmt8yZZruZmWa3ZplmuzOZ
        ZrsAmWa7/2ZmG8xmZqmZZmaQZmZmyDNmZrIAZma7/zNmAcwzZgCZM2YEZjNmujMzZgEAM2YA/wBmAswA
        ZvCZAGYAZgBm4TMAZssAAGaZ//8zDcz/MxGZ/zOqZv8zkDP/M6wA/zPL/8wzmczMMwuZzDO7ZswzmTPM
        MwkAzDOq/5kzkMyZM4iZmTMKZpkz6zOZMwAAmTMA/2YzCsxmMwCZZjMAZmYzAjNmM/8AZjMA/zMzAMwz
        MwCZMzMAZjMzADMzMwAAMzMA/wAzScwAMwCZADMAZgAzRzMAM2gAADMA//8AAMz/AACZ/wAAZv8AADP/
        AAAA/wAA/8wAAMzMAACZzAAAZswAADPMAAAAzAAA/5kAAMyZAACZmQAAZpkAADOZAAAAmQD//2YAAMxm
        AP+ZZgAAZmYA/zNmAAAAZgD//zMAAMwzAP+ZMwAAZjMA/zMzAAAAMwDM/wAAAMwAAMyZAAAAZgAAzDMA
        AAAAAO7MAADdAAAAu8wAAKoAAACIzAAAdwAAAFWZAABEAAAAIpkAABEAAO4AmQDdAAAAuwCZAKoAAACI
        AJkAdwAAAFUAmQBEAAAAIgBmABEAAO4AAGbdAAAAuwAAZqoAAACIAABmdwAAAFUAAGZEAAAAIgAAZhEA
        AADu7u4z3d3dALu7uzOqqqoAiIiIM3d3dwBVVVUzREREACIiIjMREREAAAAAM/j4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj39/f39/f39/f39/j4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj49/f3
        KysrKysrKysrKysrKysr9/f3+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+PcrKysrKysrKysrKysrKysr
        KysrKysrK/f3+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj3KysrKysrKysrKysrKysrKysrKysrKysrKysrK/f4
        +Pj4+Pj4+Pj4+Pj4+Pj4+PcrKysrKysrKysrKysrKysrKysrKysrKysrKysrKyv3+Pj4+Pj4+Pj4+Pj4
        +Pj49ysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrK/f4+Pj4+Pj4+Pj4+Pj3KysrKysrKysr
        KysrKysrKysrKysrKysrKysrKysrKysrKyv3+Pj4+Pj4+Pj4+Pj3KysrK/b29vb29vb29vb29vb29vb2
        9vYrKysrKysrKysrKysr9/j4+Pj4+Pj4+PcrKysrK/b29vb29vb29vb29vb29vb29vYrKyv2KysrKysr
        KysrK/j4+Pj4+Pj4+PcrKysrK/YrKysrKyv29vb29vb29vb29vYrKyv2KysrKysrKysrK/f4+Pj4+Pj4
        +CsrKysrK/b29vb29vb29vb29vb29vb29vYrKyv2KysrKysrKysrKyv3+Pj4+Pj4+CsrKysrK/b29vb2
        9vb29vb29vb29vb29vYrKyv2KysrKysrKysrKyv3+Pj4+Pj49ysrKysrK/b29vb29vb29vb29vb29vb2
        9vYrKyv2KysrKysrKysrKysr9/j4+Pj49ysrKysrK/YrKysrKysr9isrKysrK/b29vYrKyv2KysrKysr
        KysrKysr9/j4+Pj49ysrKysrK/b29vYr9vb29vb29vb29vb29vYrKyv2KysrKysrKysrKysrK/j4+Pj4
        9ysrKysrK/YrKysrKysrKysrKysrKysrK/YrKysr9isrKysrKysrKysrK/f4+Pj49ysrKysrK/b29vb2
        9vb29vb29vb29vb29vYrKysr9isrKysrKysrKysrK/f4+Pj49ysrKysrK/b29vb29vb29vb29vb29vb2
        9vYrKysrK/b2KysrKysrKysrK/f4+Pj49ysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysr
        KysrKysrK/f4+Pj49ysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrKysrK/f4+Pj4
        9ysrKysrKysrKysrKysrKysrKyv3KysrKyv39/f39ysrKysr9/f39/f29vb4+Pj49vX1APX39/f39/cA
        AAAA9/f39/crAAAAAPb39/f39wAAAPX39/f39/YAAPX4+Pj49gAAACv39/f39/YAAAD29/f39/f1AAAA
        APf39/f39gAAACv39/f39wAAAPX4+Pj39QAA9ff39/f3KwAAAAD39/f39ysAAAAA9vf39/f3AAAA9vf3
        9/f39gAAAPb4+Pj39gAAK/f39/f39QAAAPb39/f39/UAAAD19/f39/f2AAD19/f39/f3AAAA9ff4+Pj3
        9gAA9ysrKysrAAAAAPYrKysrKwAAAAD2KysrKysAAAD2KysrKyv2AAAA9vj4+Pgr9vX29/f39/f19fX2
        9vcr9/f39yv39/f3+Pj4+Pf39/f4+Pj4+Pj4+Pj4+Pj4+Pj39gD19/f39/f1AAAAAPf39/f39fX19fUr
        9/f39yv2Kyv39/f3+Pj39/j4+Pj4+Pj4KwAA9/f39/f1AAAAAPf39/f3AAAAAAD29/f39ysAAAAr9/f3
        9/f29fX1K/j4+Pj49wAA9/f39/crAAAAACv39/f3AAAAAAD29/f39/cAAAD29/f39/crAAD2+Pj4+Pj4
        +CsA9iv39/f3AAAAACv39/f39QAAAAD19/f39/f1AAD19/f39/f39fb4+Pj4+Pj4+Pj29fb2K/f39gAA
        APb39/f39gAAAAAA9/f39/f2AAAAK/f39/f3K/j4+Pj4+Pj4+Pj4Kyv39vb2KwAAAPX39/f3KwAAAAAA
        K/f39/f3AAAA9ff39/f3+Pj4+Pj4+Pj4+Pj4+Pj39/crK/YAAAArKyv39/UAAAAA9isrKysr9QAAACv3
        9/f4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj49/f29vX1KysrKysAAAAA9ff39/f3K/YrK/f4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+PcrKysrK/f49/j4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4+Pj4
        +Pj4+Pj4+Pj4+P///////wAA////////AAD///////8AAP///////wAA//4AB///AAD/4AAAP/8AAP+A
        AAAP/wAA/gAAAAP/AAD8AAAAAP8AAPgAAAAAfwAA+AAAAAA/AADwAAAAAB8AAPAAAAAAHwAA4AAAAAAP
        AADgAAAAAA8AAOAAAAAABwAAwAAAAAAHAADAAAAAAAcAAMAAAAAAAwAAwAAAAAADAADAAAAAAAMAAMAA
        AAAAAwAAwAAAAAADAADAAAAAAAMAAMAAAAAAAwAAwAAAAAADAADAAAAAAAMAAIAAAAAAAwAAgAAAAAAD
        AACAAAAAAAcAAIAAAAA//wAAgAAAAAAPAADAAAAAAAcAAOAAAAAADwAA4AAAAAAfAADwAAAAAD8AAPgA
        AAAAfwAA/gAAAAH/AAD/8AAAD/8AAP//8B///wAA////////AAD///////8AAP///////wAA////////
        AAD///////8AAP///////wAA////////AAD///////8AACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAABQAAAAcAAAAJAAAADQAA
        AA4AAAAOAAAADgAAAA4AAAAOAAAADAAAAAkAAAAGAAAABAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAALAAAAEgAAABkAAAAfAAAAJgAA
        ACoAAAAuAAAANgAAADkAAAA5AAAAOQAAADkAAAA4AAAANAAAAC4AAAApAAAAJAAAAB0AAAAXAAAAEQAA
        AAoAAAAFAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAGAAAAEgAAACIAAAAyAAAAQgAA
        AFILCgp2Dg4OhA4ODoYeHR2vHR0dsR4dHbIeHR2yHh0dsh4dHbIZGRmoDw8PiQ8ODocHBwdwAAAAWgAA
        AFQAAABLAAAAQAAAADIAAAAkAAAAFwAAAAsAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAA8AAAAlAwMDThYW
        FpgoKCjIQD8/7lZUVP9dW1v/ZGJi/2RiYv9vbGz/cm9v/3Jvb/9yb2//cm9v/3Jvb/9raGj/ZGJi/2Ri
        Yv9aV1f/V1VV/z07O+QoJyfIFhYWoQcHB3UAAABYAAAASQAAADMAAAAdAAAADgAAAAQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAFgcH
        B08oJyfBT01N/2hlZf9yb2//cm9v/3Jvb/9yb2//cm9v/3Jvb/9yb2//cm9v/3Jvb/9yb2//cm9v/3Jv
        b/9yb2//cm9v/3Jvb/9yb2//cm9v/3Jvb/9yb2//aGVl/1ZUVP82NTXkFhUVowAAAGEAAABQAAAANwAA
        ABsAAAAIAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAQAAAAYGRkZklNRUf9vbGz/cm9v/3Rxcf92c3P/d3Rz/3l2df95dnX/eXZ1/3l2df93dHT/d3Rz/3d0
        c/93dHP/d3Rz/3Vycv90cXH/dHFx/3Jvb/9yb2//cm9v/3Jvb/9yb2//cm9v/3Jvb/9yb2//ZGJi/0VD
        Q/YeHR23AAAAYQAAAEkAAAApAAAADwAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAgAAABInJia1YV5e/3NwcP93dHP/end2/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4
        d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/95dnb/eHV1/3Zzc/9zcHD/cm9v/3Jv
        b/9yb2//cm9v/3Jvb/9kYmL/Ozk55AsLC4YAAABWAAAAMwAAABIAAAADAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAACSEgIKJkYmL/d3Rz/3p3d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4
        d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4
        d/97eHf/eXZ2/3Zzc/9vbGz/bWtr/25sbP9yb2//cm9v/1NRUf8WFhalAAAAWgAAADQAAAASAAAAAwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACDg4OUVdVVf95dnb/e3h3/3h2df9vbWz/a356/2t+
        ev9rfnr/a356/2t+ev9rfnr/a356/2t+ev9rfnr/a356/2t+ev9rfnr/a356/2t+ev9rfnr/a356/2x1
        cv9zcXD/e3h3/3t4d/97eHf/e3h3/29tbP9xb27/cm9v/2toaP9mZGT/cW5u/3Jvb/9eW1v/FhYWpQAA
        AFoAAAAzAAAADwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIMzIyynp3d/97eHf/e3h3/2Nw
        bf9lsqf/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3
        q/9lt6v/Zber/2W3q/9lmJD/cm9u/3t4d/97eHf/cW5t/3d0c/91cnH/Z2Rk/3Jvb/9zcHD/Z2Vl/3Jv
        b/9yb2//Xltb/xYWFqUAAABWAAAAKQAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPDw9NZGFh/3t4
        d/97eHf/e3h3/16Dff9lt6v/Y7So/2Kypv9jtKj/YrKm/2O0qP9hsKX/YrKm/2W3q/9lt6v/Zber/2W3
        q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/cW5t/3t4d/97eHf/fXt6/3h2df9KSEf/YV9e/1hW
        Vv9zcXD/a2lo/3Jvb/9yb2//cm9v/1NSUv8LCwuGAAAASAAAABkAAAADAAAAAAAAAAAAAAAAAAAAAAAA
        AAEpKSmpd3Rz/3t4d/97eHf/e3h3/16Dff9isaX/PmRe/zxfWf82UUz/PF9Z/zpaVf82UUz/VZaN/2W3
        q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/cW5t/3t4d/97eHf/hoOD/3Fu
        bf9MSkj/XFpZ/19dXP9xbm3/cW5t/3h1dP9yb2//cm9v/3Jvb/87OjrkAAAAXwAAADMAAAALAAAAAAAA
        AAAAAAAAAAAAAAAAAARIRkbke3h3/3t4d/97eHf/e3h3/16Dff9lt6v/XKSZ/1+qn/9cpJn/X6qf/1+q
        n/9cpJn/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/cW5t/3t4
        d/97eHf/hoOD/3t4d/9QTU3/SkhH/1ZUVP94dnX/cW5t/3t4d/95dnX/c3Bw/3Jvb/9kYmL/FhUVpAAA
        AEwAAAAbAAAAAgAAAAAAAAAAAAAAAAcHByhgXl3/e3h3/3t4d/97eHf/e3h3/1uAev9lt6v/Zber/2W3
        q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3q/9lt6v/Zber/2W3
        q/9lt6v/cW5t/3t4d/97eHf/hoOD/3t4d/97eHf/c3Fw/3t4d/97eHf/cW5t/3t4d/97eHf/eXZ2/3Nw
        cP9yb2//QUBA7QAAAF4AAAAuAAAACQAAAAAAAAAAAAAAABMSEllsaWj/e3h3/3t4d/97eHf/e3h3/1l+
        eP9lt6v/YrKm/2Cvo/9hsKX/YK+j/2Gwpf9hsKX/YbCl/2S1qf9isqb/YK+j/2Cvo/9isqb/YrKm/2Ky
        pv9ktan/Zber/2W3q/9lt6v/cW5t/3t4d/97eHf/hoOD/3t4d/97eHf/e3h3/3t4d/97eHf/cW5t/3t4
        d/97eHf/e3h3/3h1dP9yb2//YV5e/xIREZgAAABCAAAAEwAAAAAAAAAAAAAAAB4dHYh7eHf/e3h3/3t4
        d/97eHf/e3h3/1d5c/9ZnpP/NlFM/zZRTP84VlD/OVdS/zlXUv85V1L/PmRe/1OQh/82UUz/NlFM/0Js
        Zf87XFb/PmRe/z5kXv9hsKX/Zber/2W3q/9lt6v/cW5t/3t4d/97eHf/hoOD/3t4d/94dnX/cW5t/3h2
        df97eHf/cW5t/3t4d/97eHf/e3h3/3t4d/91cnL/cm9v/ysqKtIAAABSAAAAHQAAAAIAAAAAAAAAACEh
        IZh7eHf/e3h3/3t4d/97eHf/e3h3/1d5c/9isaX/VJKJ/1qglv9VlYz/Uo+G/1ujmf9cpZr/WJuR/1id
        k/9bpJn/W6SZ/2Kypv9aoJb/WJ2T/1WVjP9dqJ3/Xqqf/16qn/9lt6v/cW5t/3t4d/97eHf/gH59/3t4
        d/9ZVlb/V1VU/1pYWP97eHf/cW5t/3t4d/97eHf/e3h3/3t4d/96d3b/cm9v/0tJSfcAAABdAAAAKgAA
        AAcAAAAAAAAAAD07O8R7eHf/e3h3/3t4d/97eHf/e3h3/1d5c/9ZnpP/OlpV/zhWUP85V1L/OVdS/zlX
        Uv88X1n/NlFM/zZRTP82UUz/Qmxl/zZRTP82UUz/NlFM/z9kXv82UUz/O1xW/0Z3b/9lt6v/cW5t/3t4
        d/97eHf/fHl4/4B9fP9XVVT/VFJQ/1ZUVP97eHf/cW5t/3t4d/97eHf/e3h3/3t4d/97eHf/dXJy/2Fe
        Xv8ODg6MAAAANwAAAA0AAAAAAAAAAD07O8R7eHf/e3h3/3t4d/97eHf/e3h3/1d5c/9lt6v/WZ6T/2Kx
        pf9lt6v/Zber/2W3q/9lt6v/XKSZ/2W3q/9lt6v/YrGl/1ykmf9lt6v/Zber/2W3q/9lt6v/YrGl/1+q
        n/9lt6v/cW5t/3t4d/97eHf/cm9u/5OQkP9ycG//X1xc/2tpaP96d3b/bmxr/3t4d/97eHf/e3h3/3t4
        d/97eHf/eHV1/2toaP8ZGRmtAAAAQQAAABIAAAAAAAAAAD07O8R7eHf/e3h3/3t4d/97eHf/e3h3/1xw
        bP9bpJr/Xqqf/16qn/9eqp//Xqqf/16qn/9eqp//Xqqf/16qn/9eqp//Xqqf/16qn/9eqp//Xqqf/16q
        n/9eqp//Xqqf/16qn/9dm5H/cG1s/3t4d/97eHf/end2/3NxcP+KiIf/fnt6/3d0c/9raWj/d3Rz/3t4
        d/97eHf/e3h3/3t4d/97eHf/e3h3/3Jvb/8kIyPLAAAASAAAABYAAAAAAAAAAD07O8R7eHf/e3h3/3t4
        d/97eHf/e3h3/3Zzcv9nbmv/ZHNw/2RzcP9kc3D/ZHNw/2RzcP9kc3D/ZHNw/2RzcP9kc3D/ZHNw/2Rz
        cP9kc3D/ZHNw/2RzcP9kc3D/ZHNw/2RzcP9tamn/e3h3/3t4d/97eHf/e3h3/3t4d/90cnH/cW5t/3Nx
        cP96d3b/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3Rxcf85OTnfAAAATgAAABgAAAAAAAAAAD07
        O8R7eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4
        d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4d/97eHf/e3h3/3t4
        d/97eHf/e3h3/3p3d/95dnX/eXZ1/3l2df95dnX/eXZ1/3l2df95dnX/eXZ1/3NwcP88OjvnAAAAUwAA
        ABwAAAAAAAAAATk4OMVsaWj/Z2Vk/1tZWf9bWVn/VlRU/1RSUv9UUlL/VFJS/1RSUv9UUlL/WFZW/1hW
        Vv9YVlb/WFZW/1VTU/9RT1D/UU9Q/1FPUP9RT1D/Ojk7/3Rzc/90c3P/dHNz/3Rzc/90c3P/Ojk7/zo5
        O/86OTv/Ojk7/zo5O/9lZGX/dHNz/3Rzc/90c3P/SklK/zo5O/8wLjD/KSgr/ysqLP9AP0L/kpGR/4yL
        jP9+fX3/AAAAVAAAABwAAAAAAAAABoaFhMnIyMj/yMjI//T09P/Y2Nj/KSgq/zEwMf8xMDH/MTAx/zEw
        Mf89PD//9PT0//T09P/09PT/9PT0/zs6Pf8xMDH/MTAx/zEwMf8vLjD/VlZZ//r6+v/6+vr/+vr6//r6
        +v+npqj/MTAx/zc2N/83Njf/NzY3/0A/Qv/6+vr/+vr6//r6+v/d3d7/NjU3/zc2N/83Njf/NzY3/zEw
        Mf+rqqz///////T09P/X1tb/AAAATQAAABgAAAAAAwMELqyrq/P///////////////90c3b/NjU2/zg3
        N/84Nzf/ODc3/y4tL/+rqqz/////////////////q6qs/y4tL/84Nzf/ODc3/zg3N/8rKiz/x8fI////
        //////////////Hx8f8zMjT/ODc3/zg3N/84Nzf/MjEy/6uqrP////////////////9aWVv/NjU2/zg3
        N/84Nzf/ODc3/0FAQv////////////T09P+4t7fsAAAAPwAAABEAAAAAFBMVqLOysv///////////+Pj
        4/8rKiz/ODc3/zg3N/84Nzf/ODc3/1pZW///////////////////////PT1A/zg3N/84Nzf/ODc3/zY1
        Nv9YV1r//////////////////////4+OkP81NDT/ODc3/zg3N/84Nzf/QUBC/////////////////52c
        nv8wLzD/ODc3/zg3N/84Nzf/MjEy/4+OkP///////////+/v7/9/f37BAAAAKwAAAAgAAAAAJSQn8YyL
        iv///////////3Rzdv82NTb/ODc3/zg3N/84Nzf/Li0v/8fHyP////////////////+rqqz/Li0v/zg3
        N/84Nzf/ODc3/ysqLP/Hx8j/////////////////4+Pj/ykoK/84Nzf/ODc3/zg3N/8yMTL/q6qs////
        ////////4+Pj/zQzNv84Nzf/ODc3/zg3N/84Nzf/NjU3//Hx8f///////////+Df3v8zMzJsAAAAFQAA
        AAIAAAAALy4w/4OCgf//////5+fo/zw6PP9IR0f/TEtL/1hXV/9XVVb/bm1w////////////9/b2//f2
        9v9/foD/aGZm/2hmZv9nZWX/ZGJj/3h2eP/39vb/9PPz//Py8v/z8vL/mpmb/1BOUP9SUFH/UlBR/1JQ
        Uf9cW13/8/Ly//Py8v/q6ej/lJOV/0pIS/9LSkz/S0pM/0tKTP9LSkz/lpSW/+fm5f/n5uX/5+bl/56c
        nMYAAAASAAAABQAAAAAAAAAARkRH/5STkv/m5eX/r66v/zg3Of87Ojz/NjU4/zY1OP8zMjX/u7m5/9XT
        0v/OzMv/n56d5JKQj9snJin2SklM/zAvMu0WFRjbDg4QtUNBQrNjYmGyPz4+ljMzM4g0MzKGHR0dhgcH
        CIYHBwiDBwcIfgcHCHwSEhN7MzMzejMzMncaGRlbAAAAPgAAADwAAAA6AAAAOgAAADcAAAAxAAAALQAA
        ACoAAAAkAAAAIAAAABoAAAAOAAAAAwAAAAAAAAAAHh0fkYaFhf//////x8fI/zIxMv84Nzf/ODc3/zg3
        N/8tLC3/3d3e//r6+v/19fX/9PT0//Pz8/8oJyr/MC8x/zAvMP8vLjD/JyYp/9TU1P/e3t3/09LS/9PS
        0v/T0tL/ZWRm/ygnKv8cGx7fHBse3x0cHttXVlfah4eG0l9eXrhfXl62IyIktg8OEbUPDhCyDw4QsgoJ
        C5YICAmMJSUlig0MDW4BAQFgAAAAWQAAAEYAAAAfAAAABQAAAAAAAAAAAAAAAGxqa7H8/Pz/8fHx/ysq
        LP84Nzf/ODc3/zg3N/8yMTL/ubi6//////////////////////8rKiz/ODc3/zg3N/84Nzf/Kyos//z8
        /P/6+vr/+vr6//j4+P/09PT/iYmL/zc2Nv82NTb/NjU2/zY1Nv9VVFf/7Ozs/+np6f/p6en/d3Z5/zU0
        Nf81NDX/NTQ1/y8uMP8oJyr/oaGi/9PS0v/W1dT/zszM/0lIR4kAAAAXAAAAAwAAAAAAAAAAAAAAABkZ
        GSHn5uX//////0JBRP84Nzf/ODc3/zg3N/84Nzf/cnJ0//////////////////////9dXF7/ODc3/zg3
        N/84Nzf/Kyos////////////////////////////q6qs/zMyM/84Nzf/ODc3/zg3N/9CQUT/////////
        ////////q6qs/zMyM/84Nzf/ODc3/zg3N/84Nzf/Wllb///////29fX/j46OxgAAAB8AAAAFAAAAAAAA
        AAAAAAAAAAAAAAAAAAB2dXWR9vX1/5STlP9MS0v/ODc3/zg3N/84Nzf/NjU3////////////////////
        //9bWl3/ODc3/zg3N/84Nzf/Li0v/9XV1f//////////////////////x8fI/zAvMP84Nzf/ODc3/zg3
        N/8tLC3/4+Pj////////////4+Pj/ysqLP84Nzf/ODc3/zg3N/84Nzf/Li0v/7a1tv+wr67cDAwMLgAA
        AAcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkI+OscjHyP+Fg4T/jYqK/1xbW/88Ozv/MjEy/6uq
        rP////////////////+PjpD/NjU2/zg3N/84Nzf/NTQ0/52cnv///////////////////////////yko
        K/84Nzf/ODc3/zg3N/81NDT/nZye/////////////////1pZW/84Nzf/ODc3/zg3N/84Nzf/LSwt/09N
        T9oMDAwoAAAABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGdmZYJeXV/wQUBC/4F/
        f/+Zlpb/fHp6/1pZW//////////////////V1dX/Li0v/zg3N/84Nzf/ODc3/01MT///////////////
        /////////////1taXf84Nzf/ODc3/zg3N/84Nzf/Pz5B/////////////////8fHyP8tLC3/ODc3/zU0
        NP8wLjH/MC8wkgAAABAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAMDAwQNzY2YjMzNKM5ODrST05Q/1VTVv+ura//////////////////U1JU/0hHR/9EQ0P/ODc3/y4t
        L//Hx8j//////////////////////52cnv9FRET/SEdH/1BPT/9QT0//TEpM/8vLzP////////////n5
        +f93dnj/MTAz/ygnKasODg4wAAAABgAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB0dHUE5ODh0gYGApKalpcPU0tLwv76+/0lI
        Sv9eXF3/YmBh/2NhYv9zcnT//////////////////////+Hh4f9CQUP/Pjw9/y4tL/8rKiz/KSgr/2Fh
        YuOmpaTFc3JxmFpZWXkzMzJJDAwMFwAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAUFBjEHBwhEBwcIRQsLDGUPDhCFZ2Zmh2dmZodnZmaHZ2Zmh1pZWHgSEhNJBwcIRxIS
        E0UMDAwWAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP//
        /////wAA////////AAD///////8AAP/+AAf//wAA/+AAAD//AAD/gAAAD/8AAP4AAAAD/wAA/AAAAAD/
        AAD4AAAAAH8AAPgAAAAAPwAA8AAAAAAfAADwAAAAAB8AAOAAAAAADwAA4AAAAAAPAADgAAAAAAcAAMAA
        AAAABwAAwAAAAAAHAADAAAAAAAMAAMAAAAAAAwAAwAAAAAADAADAAAAAAAMAAMAAAAAAAwAAwAAAAAAD
        AADAAAAAAAMAAMAAAAAAAwAAwAAAAAADAACAAAAAAAMAAIAAAAAAAwAAgAAAAAAHAACAAAAAP/8AAIAA
        AAAADwAAwAAAAAAHAADgAAAAAA8AAOAAAAAAHwAA8AAAAAA/AAD4AAAAAH8AAP4AAAAB/wAA//AAAA//
        AAD///Af//8AAP///////wAA////////AAD///////8AAP///////wAA////////AAD///////8AAP//
        /////wAA////////AAA=
</value>
  </data>
</root>